html { height: 100%; font-family:Arial, Helvetica, sans-serif;}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


.slider-container{ width:1100px; margin:100px auto 0; position:relative;}
	.cube{ float:left; perspective:11000px; -webkit-perspective:11000px;}
	#cube1{ -webkit-perspective-origin:right; perspective-origin:right;}
	#cube2{ -webkit-perspective-origin:left; perspective-origin:left;}
	
.hexaflip-cube{ display:inline-block; position:relative;
	-webkit-transform-style:preserve-3d; 
	-moz-transform-style:preserve-3d; 
	-o-transform-style:preserve-3d; 
	-ms-transform-style:preserve-3d; 
	transform-style:preserve-3d; 
	-webkit-transition:-webkit-transform 1000ms; 
	-moz-transition:-moz-transform 1000ms; 
	-o-transition:-o-transform 1000ms; 
	-ms-transition:-ms-transform 1000ms; 
	transition:transform 1000ms;
}
.hexaflip-cube.no-tween{ 
	-webkit-transition-duration:0; 
	-moz-transition-duration:0; 
	-o-transition-duration:0; 
	-ms-transition-duration:0; 
	transition-duration:0;
}
.hexaflip-cube > div{ width:100%; overflow:hidden; height:100%; position:absolute; background:#333 url('../img/sliderBg.jpg') center center no-repeat; font-size:100%;
	-webkit-background-size:cover; 
	-moz-background-size:cover; 
	background-size:cover;
}

.hexaflip-cube > div a.details{ height:2.8em; line-height:2.8em; width:12em; display:block; background:#f38503 url('../img/bg-link.png') right center no-repeat; background-size:2em; text-decoration:none; color:#FFF; font-size:0.8em; padding:0 2em; margin-left:2em; -webkit-border-radius:30px; border-radius:30px;}
.hexaflip-cube > div a.details:hover{ background-color:#eb7f00;}

.hexaflip-cube > div a.cube-prev, .hexaflip-cube > div a.cube-next{ width:2em; height:2em; position:absolute; bottom:3em; right:5em; -webkit-border-radius:100%; border-radius:100%; cursor:pointer; background:#FFF url('../img/bg-nav.png') 0 0 no-repeat; background-size:4em; margin-left:0.5em;}
.hexaflip-cube > div a.cube-prev:hover, .hexaflip-cube > div a.cube-next:hover{ opacity:.8; filter:alpha(opacity=80); -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);}
.hexaflip-cube > div a.cube-next{ background-position:-2em 0; right:2.5em;}



.hexaflip-left,.hexaflip-right{ background-color:#555!important;}
.hexaflip-timepicker .hexaflip-cube:last-child > div:nth-child(odd){ background-color:#ff575b;}

.hexaflip-left, .hexaflip-right, .hexaflip-bottom, .hexaflip-top{ backface-visibility:hidden;}
.hexaflip-left, .hexaflip-right{ visibility:hidden;}